/*--------------------------------------------------------*/
/* Project
/*--------------------------------------------------------*/

#project .section-large-img {
	opacity: 0;
	-webkit-transform: translateX(-10%);
	   -moz-transform: translateX(-10%);
		-ms-transform: translateX(-10%);
		 -o-transform: translateX(-10%);
			transform: translateX(-10%);
}
#project .section-text-column {
	opacity: 0;
	-webkit-transform: translateX(10%);
	   -moz-transform: translateX(10%);
		-ms-transform: translateX(10%);
		 -o-transform: translateX(10%);
			transform: translateX(10%);
}
#project .section-small-img {
	opacity: 0;
	-webkit-transform: translateX(10%);
	   -moz-transform: translateX(10%);
		-ms-transform: translateX(10%);
		 -o-transform: translateX(10%);
			transform: translateX(10%);
}

#project .section-large-img.inview,
#project .section-text-column.inview, 
#project .section-small-img.inview {
	opacity: 1;
	-webkit-transform: none;
	   -moz-transform: none;
		-ms-transform: none;
		 -o-transform: none;
			transform: none;
}


